Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227907 - esdmon/esdcat missing from "Rawhide" esound
Summary: esdmon/esdcat missing from "Rawhide" esound
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: esound
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 21:11 UTC by Leif Hedstrom
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 20:24:07 UTC


Attachments (Terms of Use)

Description Leif Hedstrom 2007-02-08 21:11:06 UTC
I yum updated my machine last night, and now I no longer have the esdcat and
esdmon tools installed. They seem to be removed from esound-0.2.36-5.fc7.

Is there some other package that now provides these two tools? If not, can we
have them put back in esound? Or, am I expected to migrate to arts, and if so,
what's the equivalent of esdmon in arts? :)

Thanks,

-- leif

Comment 1 Leif Hedstrom 2007-02-08 21:27:37 UTC
Never mind, I found the esound-tools package. Close this bug please.

Comment 2 Matthew Miller 2007-04-10 16:28:46 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.


Note You need to log in before you can comment on or make changes to this bug.